LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
SimpleTextFormatter.idl File Reference

Go to the source code of this file.

## Classes
service | SimpleTextFormatter
| specifies a service which formats log records as single line plain text More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::logging
| logging of events.